Subject: Re: [Idnet] Intelligence-Defined Network Architecture and Call for Interests

From: "YuLing Chen (yulingch)" <[email-masked]>
Date: Wed, 29 Mar 2017 18:37:18 +0000

Would it be possible for recording the meeting and send out the recording to the mailing list? If not, is it possible to send out a summary of the discussions? I’m particularly interested in the “future activities” for us to participate and contribute.

Thanks!

YuLing

On 3/29/17, 11:31 AM, "IDNET on behalf of Sheng Jiang" <[email-masked] on behalf of [email-masked]> wrote:

    I am trying set up a meeting place for tomorrow morning 8am~9am, will send the information later to on-site participants directly. Giving that the meetecho is only for formal WG/RG meetings, I am afraid it is almost impossible for remote participant. In other private meeting I was in on Tuesday, we did use webex. But the quality is not good without professional meeting equipment. It was bad to bridge four people on site with one remote participant.
    
    Regards,
    
    Sheng
    ________________________________________
    From: IDNET [[email-masked]] on behalf of Sheng Jiang [[email-masked]]
    Sent: 29 March 2017 0:44
    To: [email-masked]
    Subject: Re: [Idnet] Intelligence-Defined Network Architecture and Call for Interests
    
    Oops... An important typo. Try again:
    
    we may have an informal meeting to discuss some common interests and potential future activities (not "only" activities in IETF, but also other STO or experimental trails, etc.)  on Thursday morning.
    
    Sheng
    ________________________________________
    From: IDNET [[email-masked]] on behalf of Sheng Jiang [[email-masked]]
    Sent: 29 March 2017 0:29
    To: [email-masked]
    Subject: [Idnet] Intelligence-Defined Network Architecture and Call for Interests
    
    Hi, all,
    
    Although there are many understanding for Intelligence-Defined Network, we are actually using this IDN as a term reference to the SDN-beyond architecture that we presented in IETF97, see the below link. A reference model is presented in page 3, while potential standardization works is presented in page 9.
    
    https://www.ietf.org/proceedings/97/slides/slides-97-nmlrg-intelligence-defined-network-01.pdf
    
    Although it might be a little bit too early for AI/ML in network giving the recent story of the concluded proposed NMLRG, we still would like to call for interests in IDN. Anybody (on site in Chicago this week) are interested in this or even wider topics regarding to AI/ML in network, please contact me on [email-masked] . Then we may have an informal meeting to discuss some common interests and potential future activities (not any activities in IETF, but also other STO or experimental trails, etc.)  on Thursday morning.
    
    FYI, we have already working on a Work Item, called IDN in the ETSI NGP (Next Generation Protocol) ISG, links below.
    
    https://portal.etsi.org/tb.aspx?tbid=844&SubTB=844
    https://portal.etsi.org/webapp/WorkProgram/Report_WorkItem.asp?WKI_ID=51011
    
    Meanwhile, please do use this mail list as a forum to discuss any topics that may applying AI/ML into network area.
    
    Best regards,
    
    Sheng
    _______________________________________________
    IDNET mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/idnet
    
    _______________________________________________
    IDNET mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/idnet
    
    _______________________________________________
    IDNET mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/idnet